uuid: 314a2717-4157-4745-8736-e5f8cdf35319
langcode: et
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.error_page
  module:
    - text
_core:
  default_config_hash: D6lLgjKgUyzuaFvNwABvINmgvIt_WnzCo3LB8Ag8zjQ
id: node.error_page.body
field_name: body
entity_type: node
bundle: error_page
label: Sisu
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
